//
//  AV_PivacyVC.swift
//  anniversary_Project
//
//  Created by 忆海16 on 2024/4/17.
//

import UIKit
import WebKit
class AV_PivacyVC: AV_RootVC {

    var type:Int = 0
    var webView: WKWebView!
    override func viewDidLoad() {
        super.viewDidLoad()
        webView = WKWebView()
        view = webView
        
    }

    override func viewWillAppear(_ animated: Bool) {
        super.viewWillAppear(animated)
        self.navigationController?.navigationBar.isHidden = true
        if self.type == 0{
            if let url = URL(string: "https://daycount.bitbucket.io/terms.html") {
                let request = URLRequest(url: url)
                webView.load(request)
            }
        }else{
            if let url = URL(string: "https://daycount.bitbucket.io/privacy.html") {
                let request = URLRequest(url: url)
                webView.load(request)
            }
        }
    }
}
